.about-us-container {
  display: flex;
  align-items: center;
  padding: 100px;
  margin: 0px auto 120px auto;
  height: 100%;
  background: var(--url);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.about-us-container > div {
  background-color: #FFFFFF;
  width: 48%;
  height: auto;
  text-align: center;
  padding: 30px 40px 50px 40px;
  line-height: 1.8;
}

.about-us-container a {
  text-decoration: none;
}

#company-mission {
  text-align: left;
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 22px;
}

#company-brief {
  text-align: left;
  font-size: 16px;
}

#company-button {
  width: 50%;
  margin: auto;
  margin-top: 40px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 2px solid #343de3;
  border-radius: 8px;
  color: black;
}

#company-button:hover {
  background: #343de3;
  color: white;
  letter-spacing: 1px;
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  box-shadow: 5px 40px -10px rgba(0,0,0,0.57);
  transition: all 0.4s ease 0s;
}

 /* Tablet */
 @media screen and (max-width: 1050px) {
  .about-us-container {
    padding: 10px;
    height: auto;
    min-height: 60%;
    margin: 0px auto 60px auto;
    justify-content: center;
  }

  .about-us-container > div {
    width: 80%;
    background-color: rgba(240,240,240,0.5);
  }

  #company-mission {
    margin: 10px auto;
    /* font-size: 22px; */
  }

  /* #company-brief {
    font-size: 12px;
  } */

  #company-button {
    margin: 20px auto;
    padding: 10px;
    font-size: 16px;
    text-align: center;
  }

  .about .wp-block-column,
  .about .content-narrow-xl:nth-child(1) p {
    font-size: 12px !important;
  }  

  .about .wp-block-column ul,
  .about .wp-block-columns {
    margin-bottom: 10px !important;
  }  
  
  .about .wp-block-spacer {
    height: 10px !important;
  }

}

/* Phone */

@media screen and (max-width: 600px) {

  .about-us-container {
    height: auto;
  }

  .about-us-container > div {
    width: 90%;
  }

  #company-mission {
    font-size: 10px;
  }

  #company-brief {
    font-size: 8px;
  }

  #company-button {
    font-size: 12px;
  }

  .about .wp-block-column,
  .about .content-narrow-xl:nth-child(1) p {
    font-size: 8px !important;
  }  

}
